.dot {
	width: 25px;
	height: 25px;

	border-radius: 50%;
	background-color: lightgray;

	display: inline-block;

	margin: 5px;
}

.flex {
	display: flex;
}

.flex-row {
	flex-flow: row;
}

.justify-content-center {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.btn-num-m {
	margin: 1px;
}

.alert-p {
	padding: 5px !important;
}
